#!/bin/sh
echo 'name: http-reverse-proxy
version: 0.1.1.6
id: http-reverse-proxy-0.1.1.6-783d4c2e773c068830d5be137aef5630

license: BSD3
copyright:
maintainer: michael@fpcomplete.com
stability:
homepage: https://github.com/fpco/http-reverse-proxy
package-url:
synopsis: Reverse proxy HTTP requests, either over raw sockets or with WAI
description: Provides a simple means of reverse-proxying HTTP requests. The raw approach uses the same technique as leveraged by keter, whereas the WAI approach performs full request/response parsing via WAI and http-conduit.
category: Web
author: Michael Snoyman
exposed: True
exposed-modules: Network.HTTP.ReverseProxy
hidden-modules: Paths_http_reverse_proxy
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/http-reverse-proxy-0.1.1.6
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/http-reverse-proxy-0.1.1.6
              /usr/local/lib
hs-libraries: HShttp-reverse-proxy-0.1.1.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         case-insensitive-1.0.0.2-c88b862be98c587c4a3b61248c0afa54
         classy-prelude-0.5.7-3bda4723ed00969a707ea1950319e052
         conduit-1.0.5-ce3f9f004c36788494ca8505e33f8cdd
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         http-conduit-1.9.3-6449875a18842610b9b5e2e39798ffd9
         http-types-0.8.0-c3cf1790676b99f8ae8204005c7c4adc
         lifted-base-0.2.0.5-d32c32bc1fa1f68137cfd9d588255252
         monad-control-0.3.2.1-690b4ca3d786c1114046ba4e239e464f
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         network-conduit-1.0.0-fc3d7f9ddcce010ed67b632fde554b1d
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         wai-1.4.0-34b8a5f4b3297f335fff90392d132c00
         warp-1.3.8.1-62d27cc04cbc8ba1d96d4fb66a6d4acf
         word8-0.0.3-db190ab838fa4187b837ff60852fbf0c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/http-reverse-proxy-0.1.1.6/html/http-reverse-proxy.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/http-reverse-proxy-0.1.1.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
